
/* GENERAL */

body main h1,
body main #wrapper h1,
body main h2,
body main #wrapper h2,
body main h3,
body main #wrapper h3,
body main h4,
body main #wrapper h4,
body main h5,
body main #wrapper h5,
body main h6,
body main #wrapper h6{

    font-family: "Cormorant Garamond", serif;

}

body main h1,
body main #wrapper h1{
    font-size: 36px;
    font-weight: bold;
    line-height: 110%;
}

body main h2,
body main #wrapper h2{
    font-size: 32px;
    font-weight: bold;
}


#wrapper .breadcrumb li::after {
    margin: .3125rem;
    color: #7a7a7a;
    content: "›";
}

#wrapper{
    background: #FFF;
}

body  a {
    color: #333;
    text-decoration: none;
}

body a:hover {
    color: #000;
    text-decoration: none;
}

body a.color-white:hover {
    color: #fff;
    text-decoration: none;
}

.btn-primary, .btn-simple, .btn-transparent, .btn-blue, .btn-white, .btn-black, .btn-dark-grey, .btn-grey, .btn-green, .btn-yellow, .btn-orange, .btn-red, .btn-disabled {
    display: inline-block;
    cursor: pointer;
    border-radius: 0px;
    padding: 12px;
    margin-bottom: 4px;
    font-size: 18px;
    font-weight: 400;
}

/* MODULES */

body #search_widget{
    max-width: 50%;
}
body #search_widget form input{
    border-radius: 0px;
}


body #main h2.products-section-title {
    text-align: left;
}

/* LISTINGS */


#subcategories {
    margin-bottom: 20px;
    border-top: none;
}
#subcategories ul li {
    width: calc(100%/6 - 26px);
    min-width: 140px;
    margin: 13px;
    text-align: center;
}

#subcategories ul li .subcategory-image a,
#subcategories ul li:hover .subcategory-image a {
    padding: 5px;
    border: none;
}


.product-flags li.product-flag {
    background: #000;
}

.product-cover{
    margin-bottom: 12px;
}

.page-content-image ul.product-images{
    display: flex;
}

.product-miniature .product-description {
    position: relative;
    bottom: 0;
    height: auto;
    min-height: 100px;
    padding: .25rem .25rem .7rem;
    background: none;
    font-size: 16px;
    padding-right: 85px;
}


body .product-miniature .product-price-and-shipping{
text-align: left;
}

.product-miniature .thumbnail-container {
    position: relative;
    height: auto;
    margin-bottom: 1.563rem;
    overflow: hidden;
    background: none;
}

.product-miniature .wishlist-button-add{
    opacity: 0;
}

.product-miniature .btns-product{
    position: absolute;
    right: 0;
    top: 0;
    height: 80px;
    width: 80px;
}
body .product-miniature .btns-product .wishlist-button-add{
    position: absolute;
    display: block;
    opacity: 1;
    visibility: visible;
    width: 40px;
    height: 40px;
    box-shadow: none;
    background-color: #fff;
    border-radius: 50%;
    top: inherit;
    bottom: 32px;
    right: 40px;
}

body .product-miniature .btns-product  .wishlist-button-add i{
    font-size: 20px;
}

/* sur la page produit */

.product-add-to-cart .wishlist-button-add{
    box-shadow: none;
}

body #wrapper .product-miniature .btns-product .quick-view{
    position: absolute;
    top: inherit;
    bottom: 32px;
    right: 0px;
    background-color: #fff;
    border-radius: 50%;
    height: 40px;
    width: 40px;
}
body #wrapper .product-miniature .quick-view img{
    opacity: 0.6;
}



.pagination a {
    padding: 5px 10px;
    font-size: 1.25rem;
    text-align: center;
    text-decoration: none;
    text-decoration: none;
    display: inline-block;
    min-width: 20px;
}

.pagination .current a {
    background: #000;
    color: #fff;
}


#wrapper  .brands-sort .select-list:hover,
#wrapper .products-sort-order .select-list:hover,
#wrapper .suppliers-sort .select-list:hover {
    background: #000;
}

#wrapper .dropdown-menu{
    padding: 0;
    background: #fff;
    border: 1px solid #CCC;
}


body .variant-links .variant{
    width: 30px;
    height: 30px;
    /*display: block;*/ /* géré par mob-hide ou mob-show */
}

body .variant-links .variant span.variant-color{
    box-shadow: 0px 1px 3px rgba(0,0,0,0.2);
    border-radius: 50%;
    border: none;
    margin: 0 auto;
    display: block;
    width: 20px;
    height: 20px;
}





/* PRODUCT */

.product-images picture img {
    width: 64px;
    display: block;
    height: 64px;
}
.product-images > li.thumb-container .thumb.selected, .product-images > li.thumb-container .thumb:hover {
    border: 1px solid #FFF ;
}

#product-modal .modal-content .modal-body .product-images img.thumb {
    width: 90px;
    height: 90px;
    border: 1px solid rgba(255,255,255,0) ;
    background: none;
}
#product-modal .modal-content .modal-body .product-images img:hover {
    border: 1px solid #FFF ;
}



.product-variants .input-radio:checked + span{
     background: #000;
     color: #fff;
     border: none;
}


.product-variants .input-color{
    width: 36px;
    height: 36px;
    border: none;
}
.product-variants span.color{
    width: 36px;
    height: 36px;
    border-radius:50%;
    border: 2px solid rgba(255,255,255,0);
    box-shadow: 0px 3px 6px rgba(0,0,0,0.3);
}
.product-variants .input-color:checked + span.color{
    border: 2px solid rgba(255,255,255,1);
    box-shadow: 0px 3px 6px rgba(0,0,0,0.4);
}
.product-actions  button.add-to-cart{
    display: flex;
    align-items: center;
    height: 44px;
    padding-top: 12px;
}
.product-actions  button.add-to-cart img{
    margin-right: 5px;
}



.product-flags li.product-flag.on-sale {

    background: #000;
}

.product-price {
    font-size: 24px;
    color: #333;
}

.card .product-price {
    font-size: 16px;

}

#js-product-list .product-description::after{border: none}

#js-product-list .product-miniature .variant-links {
    position: absolute;
    bottom: 0px;
    top: inherit;
    width: 100%;
    min-height: 2.5rem;
    padding-top: .1875rem;
    text-align: center;
    background: none;
}


/* HOME */

.carousel{
    min-height: 680px;


}

.carousel .carousel-inner {
    height: auto;
    max-height: 1000px;
    overflow: hidden;
}
.carousel .carousel-item figure {
    height: auto;
    max-height: 1000px;
    overflow: hidden;
}


.carousel  .carousel-control .icon-prev,
.carousel  .carousel-control .icon-next {
    width: 50px;
    top: 45%;
}

.carousel  .carousel-control .icon-prev {
    left: 80px;
}

.carousel  .carousel-control .icon-next {
    right:80px;
}

.carousel .carousel-item {

}

.carousel .carousel-item a {
    display: block;
    position: relative;
}
.carousel .carousel-item figure {
    width: 100%;
}

.carousel .carousel-item .caption {
    left: 200px;
    top: 45%;
    max-width: 480px;
    text-align: center;

}


.carousel .carousel-item .caption h2.display-1 {
    font-size: 28px;
    margin: 0;
}

.carousel .carousel-item .caption u {
    font-size: 14px;
    text-decoration: none;
    border-bottom:1px solid rgba(0,0,0,0.5);
    padding: 0;
}

.carousel h2 {
    text-shadow: 1px 1px 0px rgba(255, 255, 255, 0.4);
    font-size: 32px;
    font-weight: bolder;

}
.carousel .caption-infos {
    position:relative;
    z-index: 1;
}
.carousel .caption-blur {
    content:"test";
    background: #fff;
    width:100%;
    height:50px;
    opacity:0.3;
    filter:blur(40px);
    position:absolute;
    left:0;
    top:0;
    z-index: 0;
}


/* CART */

.block-promo .promo-input + button {
    padding: 2px;
    background: #000;
    border: none;
    line-height: 30px;
    margin: 4px;
    display: inline-block;
    padding: 2px 6px;
}
.block-promo .promo-code-button.cancel-promo {
    margin-bottom: 0;
    color: #000;
}

body#cart .bootstrap-touchspin{
    min-width: 80px;
}




@media (min-width: 1480px) {
    .container {
        width: 1480px;
        max-width: 100%;
    }



}

@media screen and (max-width: 1280px)
{
    body .carousel .direction {

        top: calc(30%);

    }

    .carousel{
        min-height: 360px;
    }

    .carousel  .carousel-control .icon-prev,
    .carousel  .carousel-control .icon-next {
        width: 40px;
        padding: 10px;
    }

    /* Listing Produits */
    .product-miniature .btns-product {
       width: 40px;
    }


    .product-miniature .product-description {
        padding-right: 40px;
        min-height: 100px;
    }
    body #wrapper .product-miniature .quick-view {
        top: 0px;
        right: 0px;
    }
    body #wrapper .wishlist-button-add {
        top: 40px;
        right: 0px;
    }




}